GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Attributes | List of all members
GpgFrontend::GpgImportedKey Class Reference
Collaboration diagram for GpgFrontend::GpgImportedKey:

## Public Attributes
std::string | fpr
int | import_status

The documentation for this class was generated from the following file:

- src/core/function/gpg/GpgKeyImportExporter.h